
.new_contents{
	position: relative;
	line-height:normal;
	width:100%;
	max-width:1280px;
	margin:0 auto 100px auto;
}

.petitions_contents{
	position: relative;
	display: inline-block;
	width:1278px;
	border:1px solid #e0e0e0;
	border-radius:4px;
	text-align:left;
	margin:100px 0 100px 0;
	letter-spacing:-1px;
}
.petitionsView_left{
	position: relative;
	float:left;
	width:900px;
	text-align:center;
	color:#333;
	border-right:1px solid #e0e0e0;
}
.petitionsView_left_pg{padding:75px 35px 90px 35px;}
.petitionsView_right{
	float:right;
	width:377px;
	border-left:1px solid #e0e0e0;
	margin-left:-1px;
}
.petitionsView_right_pg{padding:35px;}

.petitionsView_progress{
	position: relative;
	width:180px;
	border-bottom:1px solid #7b7b7b;
	margin:0 auto 35px auto;
}
.petitionsView_progress h4{
	width:120px;
	font-size:22px;
	font-weight:400;
	background-color:#fff;
	display: inline-block;
	position: absolute;
	top:-16px;
	left:50%;
	margin-left:-60px;
}
.petitionsView_title{
	font-size:40px;
	line-height:50px;
	width:90%;
	margin:0 auto 45px auto;
}
.petitionsView_count{
	font-size:26px;
	margin-bottom:40px;
}
.petitionsView_count span{color:#034497;}

.petitionsView_info{margin-bottom:45px;}
.petitionsView_info_list{
	padding:15px;
	border:1px solid #d1d1d1;
	border-radius:4px;
	background-color:#f6f6f6;
}
.petitionsView_info_list li{
	display: inline-block;
	font-size:16px;
	margin-right:54px;
}
.petitionsView_info_list li p{
	font-weight:600;
	margin-right:8px;
	float:left;
}
.petitionsView_info_list li span{
	font-weight:600;
	color:#01387b;
}

.petitionsView_grapy{
	padding:20px 0;
	position: relative;
	margin-bottom:100px;
}
.petitionsView_grapy_area{}
.petitionsView_grapyName{
	text-align:center;
	position: absolute;
	top:18px;
}
.petitionsView_grapyName .dot{
	width:9px;
	height:9px;
	background-color:#9a9a9a;
	border-radius:50px;
	margin:0 auto;
	position: relative;
}
.p_first .dot .point_box_back{right:-13px;}
.p_fourth .dot .point_box_back{right:-13px;}
.petitionsView_grapyName .dot.petitions_point_ing{
	width:9px;
	height:9px;
	background-color:#034496;
}

.petitionsView_grapyName h4{
	font-size:16px;
	font-weight:300;
	color:#999;
	margin-top:13px;
}
.petitionsView_grapyName h4.petitions_txt_ing{
	font-weight:500;
	color:#01387b;
}
.petitionsView_grapyName p{
	width:7px;
	height:7px;
	background-color:#949494;
	border-radius:50px;
	margin:0 auto;
}
.petitionsView_grapyName p.petitions_point_ing{
	width:7px;
	height:7px;
	background-color:#034496;
}

*{
	-webkit-font-smoothing:antialiased
}

@keyframes icon1{
	0%{
		transform:scale(0.5, 0.5);
		opacity:1
	}
	50%{
		transform:scale(1, 1);
		opacity:0
	}
	100%{
		transform:scale(0.5, 0.5);
		opacity:1
	}
}

.point_box_back {
    position: absolute;
    top: -13px;
    right: -14px;
    width: 36px;
    height: 36px;
}

.point_box_back div {
    position: absolute;
    top: 50%;
    left: 50%;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: contain;
    transform: scale(0.5, 0.5);
    transform-origin: 50% 50%;
    opacity: 0;
}

.point_box_back div.icon1 {animation: icon1 2.5s 0s ease-in-out infinite;} /* �� 移댁슫�몃뒗 �섏삤�� �쒓컙 �쒕젅��*/
.point_box_back div.icon2 {animation: icon1 2.5s 0s ease-in-out infinite;}
.point_box_back div.icon3 {animation: icon1 2.5s 0s ease-in-out infinite;}

.point_box_back div.icon1 {
    width: 47.32%;
    height: 47.32%;
    margin: -23.66% 0 0 -23.66%;
    background-image: url(/img/index-box2-icon1.png);
}
.point_box_back div.icon2 {
    width: 75.89%;
    height: 75.89%;
    margin: -37.945% 0 0 -37.945%;
    background-image: url(/img/index-box2-icon2.png);
}
.point_box_back div.icon3 {
    width: 100%;
    height: 100%;
    margin: -50% 0 0 -50%;
    background-image: url(/img/index-box2-icon3.png);
}




.petitionsView_grapyLine{
	width:94%;
	height:1px;
	border-bottom:1px solid #c5c5c5;
	margin:0 auto;
}
.p_first{left:0;}
.p_second{left:30%;}
.p_third{left:63%;}
.p_fourth{right:0;}


.petitionsView_write{
	text-align:left;
	font-size:16px;
}
.petitionsView_writeHead{
	text-align:left;
	margin-bottom:10px;
	padding-bottom:10px;
	border-bottom:1px solid #d1d1d1;
}
.petitionsView_writeHead h4{
	font-size:22px;
	color:#333;
}
.petitionsView_writeHead .writeHead_sns{}

.View_write{
	margin-bottom:200px;
	line-height:30px;
}

.View_write_link{
	text-align:left;
	margin-bottom:80px;
}
.View_write_link li{
	border-bottom:1px solid #d1d1d1;
	color:#646464;
	padding:7px 0px 7px 20px;
}
.View_write_link li:first-child{border-top:1px solid #d1d1d1;}
.View_write_link li p{
	font-size:16px;
	float:Left;
	margin-right:15px;
	font-weight:600;
}
.View_write_link li a{
	font-size:16px;
	color:#0475ea;
}
.View_write_link li a:hover{text-decoration:underline;}

.petitionsAgree_btn{margin:50px 0 60px 0;}
.petitionsAgree_btn a{
	display: inline-block;
	width:200px;
	height:40px;
	font-size:16px;
	background-color:#02387b;
	color:#fff;
	border-radius:2px;
	line-height:38px;
}
.petitionsAgree_btn a i{}
.petitionsLR_btn{
	position: absolute;
	bottom:0;
}
.petitionsLR_btn ul{}
.petitionsLR_btn ul .LR_btn_list{
	float:left;
	width:200px;
}
.petitionsLR_btn ul .LR_btn_list a{
	width:100%;
	height:38px;
	font-size:16px;
	font-weight:400;
	line-height:37px;
	display: block;
	background-color:#fff;
	border:1px solid #cecccd;
	border-radius:2px;
	color:#808080;
	text-decoration:none;
	text-align:center;

	transition:all 0.2s;
	-moz-transition:all 0.2s;
	-webkit-transition:all 0.2s;
	-o-transition:all 0.2s;
}
.petitionsLR_btn ul .LR_btn_reply{
	float:right;
	width:200px;
}
.petitionsLR_btn ul .LR_btn_reply a{
	width:100%;
	height:38px;
	font-size:16px;
	font-weight:400;
	line-height:37px;
	display: block;
	background-color:#fff;
	border:1px solid #cecccd;
	border-radius:2px;
	color:#808080;
	text-decoration:none;

	transition:all 0.2s;
	-moz-transition:all 0.2s;
	-webkit-transition:all 0.2s;
	-o-transition:all 0.2s;
}

.petitionsLR_btn ul .LR_btn_list a:hover,
.petitionsLR_btn ul .LR_btn_reply a:hover{
	background-color:#02387b;
	border:1px solid #02387b;
	color:#fff;
}

.LR_btn_reply_num{}

.MoreBtn{
	width:200px;
	margin:45px auto 0 auto;
}
.MoreBtn a{
	width:100%;
	height:38px;
	font-size:16px;
	font-weight:400;
	line-height:37px;
	display: block;
	background-color:#fff;
	border:1px solid #cecccd;
	border-radius:2px;
	color:#808080;
	text-decoration:none;

	transition:all 0.2s;
	-moz-transition:all 0.2s;
	-webkit-transition:all 0.2s;
	-o-transition:all 0.2s;
}
.MoreBtn a:hover{
	text-decoration:none;
	background-color:#02387b;
	border:1px solid #02387b;
	color:#fff;
}
.MoreBtn a i{margin-left:2px;}




.petitionsView_top{
	border-bottom:1px dashed #dbdbdb;
	margin-bottom:30px;
	padding-bottom:30px;
}
.petitionsView_top h3{
	font-size:16px;
	font-weight:600;
	color:#333;
	margin-bottom:15px;
}
.petitionsView_top ul{font-size:15px;}
.petitionsView_top ul li{line-height:25px;}
.petitionsView_top ul li a{
	color:#333;
	display: block;
	overflow:hidden;
	white-space:nowrap;
	text-overflow:ellipsis;
}
.petitionsView_top ul li a:hover{text-decoration:underline;}
.petitionsView_top ul li span{
	font-weight:600;
	color:#01387b;
}



.petitionsReply_area{
	position: relative;
	width:100%;
}
.Reply_area_head{
	overflow:hidden;
	width:100%;
	margin-top:50px;
	margin-bottom:10px;
}
.Reply_area_agree{
	float:left;
	font-size:25px;
	color:#5a5a5a;
}
.Reply_area_agree span{color:#01387b;}
.Reply_area_sns{
	float:right;
	padding:0;
}

.Reply_area_write{
	text-align:left;
	background-color:#f3f3f3;
	border:1px solid #dedede;
	margin-bottom:40px;
}
.Reply_area_write_pg{
	padding:20px;
	overflow:hidden;
}
.petitionsReply_write{
	float:left;
	width:80%;
	border:0;
	height:44px;
	padding:8px;
}
.Reply_area_write button{
	float:right;
	width:16%;
	background-color:#6f6f6f;
	height:60px;
	font-size:16px;
	font-weight:500;
	color:#fff;
}

.petitionsReply_Reply{}
.petitionsReply_Reply ul{}
.petitionsReply_Reply ul .Reply_Reply_list{
	position: relative;
	overflow:hidden;
	border-top:1px solid #ebebeb;
	border-bottom:1px solid #ebebeb;
	padding:15px 0;
	margin-top:-1px;
}
.Reply_Reply_contents{text-align:left;}
.R_R_contents_head{
	font-size:15px;
	display: inline-block;
	margin-bottom:5px;
}
.R_R_contents_head h4{
	float:left;
	margin-right:15px;
}
.R_R_contents_head p{float:left;}
.R_R_contents_Good_Bad{
	font-size:14px;
	position: absolute;
	top:20px;
	right:5px;;
}
.R_R_contents_Good_Bad ul{width:80px;}
.R_R_contents_Good_Bad ul li{line-height:26px;}
.R_R_contents_Good_Bad ul li a{
	margin-right:5px;
	color:#333;
}
.R_R_contents_Good_Bad ul li.rr_good a{
	color:#f31414;
	display: block;
	width:100%;
}
.R_R_contents_Good_Bad ul li.rr_good a span{
	text-align:right;
	float:right;
	font-weight:500;
	color:#777;
}
.R_R_contents_Good_Bad ul li.rr_bad a{
	color:#777;
	display: block;
	width:100%;
}
.R_R_contents_Good_Bad ul li.rr_bad a span{
	text-align:right;
	float:right;
	font-weight:500;
	color:#777;
}

.R_R_contents_txt{
	width:90%;
	display: inline-block;
	font-size:14px;
	margin-bottom:15px;
}

.R_R_btn{}
.R_R_btn a span{color:#01387b;}
.R_R_btn_name{
	display: block;
	width:65px;
	height:20px;
	margin-bottom:5px;
	font-weight:normal;
	color:#717171;
	font-size:14px;
	padding-right:17px;
	background-image:url(../images/reply_ar.png);
	background-repeat:no-repeat;
	background-position:right 6px;
}
.R_R_btnClick{background-position:right -22px;}

.R_R_comment{
	width:100%;
	display: inline-block;
	padding-bottom:30px;
	text-align:left;
	display: none;
}
.R_R_comment_textarea{position: relative;}
.R_R_comment_textarea button{
	position: absolute;
	bottom:3px;
	right:0;
	width:60px;
	height:30px;
	letter-spacing:-1px;
	border:1px solid #c1c1c1;
	border-radius:2px;
}
.RReply_textarea{
	width:90%;
	height:55px;
	padding:8px;
	border:1px solid #c1c1c1;
}

.R_R_commentAr{
	float:left;
	width:100%;
	padding:8px 15px;
	background-color:#eaeaea;
	margin-top:10px;
	border-radius:2px;
}
.R_R_commentHead{
	font-size:15px;
	display: inline-block;
	margin-bottom:5px;
}
.R_R_commentHead h4{
	float:left;
	margin-right:15px;
}
.R_R_commentHead p{float:left;}
.R_R_comment_txt{font-size:14px;}

 
.R_R_commentAr_me{
	float:right;
	width:100%;
	text-align:right;
	padding:8px 15px;
	background-color:#fff;
	margin-top:10px;
	border:1px solid #e4e4e4;
	border-radius:2px;
}
.R_R_commentHead{
	font-size:15px;
	display: inline-block;
}
.R_R_commentHead h4{
	float:left;
	margin-right:15px;
}
.R_R_commentHead p{float:left;}
.R_R_comment_txt{font-size:14px;}


.pageNumBtn{
	margin-top:30px;
	width:100%;
	text-align:center;
	display: inline-block;
}
.pageNumBtn ul{}
.pageNumBtn ul li{
	display: inline-block;
	width:25px;
	height:25px;
	margin:0 1px;
}
.pageNumBtn ul li a{
	display: block;
	width:100%;
	line-height:24px;
	color:#6d6d6d;
	border:1px solid #dcdcdc;
	border-radius:2px;
	text-decoration:none;
}
.pageNumBtn ul li a.pageNumBtn_on{
	color:#fff;
	background-color:#02387b;
	border:1px solid #02387b;
	border-radius:2px;
}
.pageNumBtn ul li a:hover{
	color:#fff;
	background-color:#02387b;
	border:1px solid #02387b;
}





.Reply_area_NB{}
.Reply_area_NB ul{overflow:hidden;}
.Reply_area_NB ul li{
	float:left;
	padding:0 10px;
	border-right:1px solid #ccc;
}
.Reply_area_NB ul li:first-child{padding-left:0;}
.Reply_area_NB ul li:last-child{border-right:0;}
.Reply_area_NB ul li a{
	font-weight:500;
	color:#333;
}
.Reply_area_NB ul li a:hover{text-decoration:none;}
.Reply_area_NB ul li a.NB_active{color:#f31515;}


.footer_mobile_pop{display: none;}
.footer_mobile_pop_area{}
.footer_mobile_pop_area a{}
.footer_mobile_pop_area a img{}


.side_banner{}
.side_banner a{}
.side_banner a img{}

.PW_BAN p{
	text-align:center;
	margin-top:5px;
	font-size:15px;
	font-weight:500;
	color:#3a3a3a;
}






/*20190214_청원_리스트*/
#contents.c_sub .cs_petition .csp_box{
	padding:20px 60px;
	margin-top:40px;
	margin-bottom:40px;
}
.btn25_1{
	float:left;
	width:55% !important;
}
.csp_box .txt_area25{
	font-size:21px !important;
	line-height:32px !important;
}
.csp_box .txt_area25 .txt25_1{
	margin-top:20px;
	margin-bottom:30px;
}
.csp_box .txt_area25 .txt25_2{
	margin-top:10px;
	font-size:15px;
}
.csp_box.add_1030_area{
	margin-bottom:100px;
	padding-bottom:60px;
	text-align:center;
}
.form-control button {
	font-size: 13px;
    padding: 0px 20px;
    background: #082e59;
    color: #FFFFFF;
    height: 34px;
    vertical-align: top;
    line-height: 20px;
}
.relpy_w{
	
}
.form-control input {
	font-size: 14px;
    padding: 5px 10px;
    border: 1px solid #CCCCCC;
    height: 22px;
}






/* 청원Step1 */
.pv_point{
	color: #078dd2;
    font-weight: 500;
}

.pt_ver2_btn1{margin-bottom: 30px;}
.pt_ver2_btn1 li{display: inline-block;}
.pt_ver2_btn1 li a{
	background-color: #008dd5;
    color: #fff;
    width: 200px;
    display: block;
    font-size: 17px;
    font-weight: 300;
    height: 40px;
    line-height: 40px;
    border-radius: 2px;

	transition: all 0.3s;
    -moz-transition: all 0.3s;
    -webkit-transition: all 0.3s;
    -o-transition: all 0.3s;
}
.pt_ver2_btn1 li a:hover{background-color: #0b1746;}


/* 청원Step2 */
.pt_ver2_step2{
	border: 3px solid #525c82;
    border-radius: 7px;
    line-height: normal;
	margin-bottom: 50px;
}
.pv2_step2_area{
	padding: 20px;
    text-align: left;
    font-size: 16px;
}
.pv2_step2_area h3{
	font-size: 24px;
    color: #0b1746;
    margin-bottom: 10px;
}
.pv2_step2_area h3 i{color: #af761d;}
.pv2_step2_area .pv2_txt{
	color: #272727;
	margin-bottom: 20px;
}
.pv2_step2_area .pv2_txt p{}
.pv2_step2_area table{color: #272727;}
.pv2_step2_area table td{padding: 2px 0;}
.pv2_step2_area table td.pv2_num{
	font-weight: 500;
    width: 20px;
	vertical-align: top;
}
.pv2_step2_area table td.pv2_info{}


.pt_ver2_step2_1{
	line-height: normal;
	margin-bottom: 50px;
    padding-bottom: 50px;
    border-bottom: 1px dashed #ccc;
}
.pt_ver2_step2_1_title{margin-bottom: 15px;}
.pt_ver2_step2_1_title h3{
	font-size: 24px;
    color: #0b1746;
    margin-bottom: 10px;
}
.pt_ver2_step2_1_title h3 i{color: #af761d;}
.pt_ver2_step2_1_title span{
	width: 30px;
    height: 2px;
    display: block;
    background-color: #af761d;
    margin: 0 auto 0 auto;
}

.pt_ver2_step2_1 .pv2_txt_area{
	font-size: 16px;
    color: #272727;
    width: 90%;
    margin: 0 auto;
    line-height: 30px;
	margin-bottom: 40px;
}
.pt_ver2_step2_1 .pv2_txt_area p{}

.pv2_search_bar{
	background-color: #f1f1f1;
    border-radius: 5px;
    margin-bottom: 35px;
}
.pv2_search_bar fieldset{padding: 40px 0;}
.pv2_search_bar fieldset ul{display: inline-block;}
.pv2_search_bar fieldset ul li{float: left;}
.pv2_search_bar fieldset ul li:first-child{
	width: 520px;
    margin-right: 10px;
}
.pv2_search_bar fieldset ul li input{
	width: 98%;
    height: 45px;
    font-size: 16px;
    border: 5px solid #019eef;
    padding-left: 5px;
}
.pv2_search_bar fieldset ul li button{
	background-color: #262627;
    color: #fff;
    font-size: 14px;
    width: 110px;
    height: 57px;

	transition: all 0.3s;
    -moz-transition: all 0.3s;
    -webkit-transition: all 0.3s;
    -o-transition: all 0.3s;
}
.pv2_search_bar fieldset ul li button:hover{background-color: #0b1746;}

#pvs1{display:none;}
.pv2_not_serach{
	line-height: normal;
    border: 2px dashed #ccc;
    border-radius: 10px;
    padding: 20px;
    width: 50%;
    margin: 0 auto;
}
.pv2_not_serach i{}
.pv2_not_serach p{font-size: 20px;}

.pv2_petition_btn{}
.pv2_petition_btn a{
	background-color: #008dd5;
    color: #fff;
    width: 240px;
    display: block;
    font-size: 17px;
    font-weight: 300;
    height: 50px;
    line-height: 50px;
    border-radius: 2px;
    margin: 0 auto;

	transition: all 0.3s;
    -moz-transition: all 0.3s;
    -webkit-transition: all 0.3s;
    -o-transition: all 0.3s;
}
.pv2_petition_btn a:hover{background-color: #0b1746;}



/* 청원Step3 */
.pt_ver2_step3{
	border: 1px solid #b9b9b9;
    border-radius: 10px;
	margin-bottom: 50px;
}
.pv3_area{padding: 60px 30px 0px 30px;}
.pv3_top{
	line-height: normal;
    padding-bottom: 20px;
    margin-bottom: 20px;
    border-bottom: 1px dashed #ccc;
}
.pv3_top h3{
	font-size: 32px;
    color: #333;
    font-weight: 600;
    margin-bottom: 10px;
}
.pv3_top p{
	font-size: 18px;
    color: #af761d;
    font-weight: 500;
}
.pv3_top .pv_date{
	font-size: 16px;
    color: #505050;
}
.pv3_area_1{
	line-height:normal;
	padding:20px;
	overflow:hidden;
}
.pv3_area_1_cont {
    position: relative;
    color: #333;
}
.pv3_co1{padding:0px 30px 0px 30px;}
.pv3_petitionsView_write{
	text-align:left;
	font-size:16px;
    margin-bottom: 100px;
}
.pv3_View_write{line-height:30px;}
.pv3_R_contents_head {
    font-size: 15px;
    margin-bottom: 5px;
}
.pv3_R_contents_head h4{margin-right:15px;}
.pt_ver2_step3_url{line-height: normal;}
.step3_url_btn{
	overflow: hidden;
	margin-bottom: 30px;
}
.step3_url_btn dl{
	overflow: hidden;
    font-size: 16px;
    border: 1px solid #ccc;
    float: left;
    width: 89%;
}
.step3_url_btn dl dt{
	float: left;
    background-color: #e6e6e6;
    padding: 0px 50px;
    color: #383838;
    border-right: 1px solid #ccc;
	height:48px;
	line-height:48px;
}
.step3_url_btn dl dd{
	float: left;
    padding: 0 10px;
	height:48px;
	line-height:48px;
	text-align:left;
}
.step3_url_btn dl dd a{
	color: #1d1c3e;
    font-weight: 300;
}
.step3_url_btn dl dd a:hover{text-decoration:underline;}
.step3_copy_btn{
	float: right;
    width: 10%;
}
.step3_copy_btn button{
	background-color: #262627;
    color: #fff;
    padding: 10px 0;
    height: 49px;
    width: 100%;
    font-size: 16px;

	transition: all 0.3s;
    -moz-transition: all 0.3s;
    -webkit-transition: all 0.3s;
    -o-transition: all 0.3s;
}
.step3_copy_btn button:hover{background-color: #0b1746;}
.step3_sns_btn{
	margin-bottom: 20px;
    padding-bottom: 20px;
    border-bottom: 1px dashed #ccc;
}
.step3_sns_title{margin-bottom: 10px;}
.step3_sns_title h3{
	font-size: 16px;
    font-weight: 500;
    color: #3e3e3e;
}
.step3_sns_btn ul{}
.step3_sns_btn ul li{
	display: inline-block;
    margin-left: 10px;
}
.step3_sns_btn ul li:first-child{margin-left: 0;}
.step3_sns_btn ul li a{font-size: 30px;}
.step3_sns_btn ul li a.kakao{
	color: #3b1e1e;
    background-color: #f9e000;
    border-radius: 100px;
    width: 45px;
    height: 45px;
    display: block;
}
.step3_sns_btn ul li a.twitter{
	color: #ffffff;
    background-color: #1da1f2;
    border-radius: 100px;
    width: 43px;
    height: 43px;
    display: block;
}
.step3_sns_btn ul li a.face{
	color: #ffffff;
    background-color: #4267b2;
    border-radius: 100px;
    width: 43px;
    height: 43px;
    display: block;
}
.step3_sns_btn ul li a.insta{
	color: #ffffff;
    background-color: #e056c5;
    border-radius: 100px;
    width: 43px;
    height: 43px;
    display: block;
}

.step3_sns_btn ul li a.telegram{
	color: #ffffff;
    background-color: #1da1f2;
    border-radius: 100px;
    width: 43px;
    height: 43px;
    display: block;
}

.step3_my_btn{padding-bottom: 100px;}
.step3_my_btn ul{}
.step3_my_btn ul li{display:inline-block;}
.step3_my_btn ul li a{
	background-color: #262627;
    color: #fff;
    width: 200px;
    display: block;
    font-size: 17px;
    font-weight: 300;
    height: 40px;
    line-height: 40px;
    border-radius: 2px;

	transition: all 0.3s;
    -moz-transition: all 0.3s;
    -webkit-transition: all 0.3s;
    -o-transition: all 0.3s;
}
.step3_my_btn ul li a:hover{background-color: #008dd5;}



/* mypage */
.board .b_list .pv_bl_date {
    display: inline-block;
    vertical-align: middle;
    position: absolute;
    right: 100px;
    top: 0;
    width: 140px;
	font-size: 15px;
}
.board .b_list .pv_bl_agree {
    display: inline-block;
    vertical-align: middle;
    position: absolute;
    right: 240px;
    top: 0;
    width: 150px;
	color: #019eef;
	font-size: 15px;
}
.board .b_list .pv_bl_url {
    display: inline-block;
    vertical-align: middle;
    position: absolute;
    right: 0;
    top: 0;
    width: 100px;
}
.board .b_list .pv_bl_url a{
	color: #333;
    border: 2px solid #cacaca;
    border-radius: 20px;
    font-size: 12px;
    padding: 3px 5px;

	transition: all 0.3s;
    -moz-transition: all 0.3s;
    -webkit-transition: all 0.3s;
    -o-transition: all 0.3s;
}
.board .b_list .pv_bl_url a:hover{
	color: #0a7cb7;
    border: 2px solid #008dd5;
}
.pv4_petition_btn{margin-top:50px;}
.pv4_petition_btn a{
	background-color: #008dd5;
    color: #fff;
    width: 240px;
    display: block;
    font-size: 17px;
    font-weight: 300;
    height: 50px;
    line-height: 50px;
    border-radius: 2px;
    margin: 0 auto;

	transition: all 0.3s;
    -moz-transition: all 0.3s;
    -webkit-transition: all 0.3s;
    -o-transition: all 0.3s;
}
.pv4_petition_btn a:hover{background-color: #0b1746;}











@media screen and (max-width: 1300px){
	
}

@media screen and (max-width: 1024px){
	.petitions_contents{width:98%;}
	.petitionsView_left{width:66%;}
	.petitionsView_right{width:33.9%;}
	.petitionsView_right_pg{padding:35px 20px 35px 20px;}
	.side_banner a img{width:100%;}
	.petitionsView_title{
		font-size:34px;
		line-height:42px;
	}
	.petitionsView_count{font-size:24px;}

	.petitionsReply_write{width:79%;}
	.RReply_textarea{width:87%;}
	.R_R_contents_txt{width:86%;}

	.petitionsLR_btn{left:1%;}
	.petitionsView_info_list{padding:10px;}
	.petitionsView_info_list li{
		font-size:14px;
		margin-right:25px;
	}


	/* mypage */
	.board .b_list .pv_bl_agree {
		right: 80px;
		width: 130px;
	}
	.board .b_list .pv_bl_date {
		right: 205px;
		width: 140px;
	}
}

@media screen and (max-width: 1001px){
	.petitionsView_right{width:33.899%;}
}
@media screen and (max-width: 988px){
	.petitionsView_right{width:33.84%;}
}


@media screen and (max-width: 800px){
	.petitionsView_left{width:68%;}
	.petitionsView_left_pg{padding:50px 3% 28px 3%;}
	.petitionsView_top ul{}
	.petitionsView_top ul li{}
	.petitionsView_title{
		font-size:28px;
		line-height:38px;
		margin:0 auto 25px auto;
	}
	.petitionsView_count{font-size:22px;}
	.petitionsView_info_list li{
		font-size:13px;
		margin-right:0px;
		width:36%;
		text-align:left;
		line-height:26px;
	}
	.petitionsView_grapyLine{width:91%;}
	.petitionsView_right{width:31.83%;}
	.R_R_contents_head{width:100%;}
	.RReply_textarea{width:82%;}
	.R_R_contents_txt{width:82%;}



	/*20190214_청원_리스트*/
	.tab.div4 li{width:25%;}
	.csp_box .txt_area25 .txt25{
		font-size:20px;
		line-height:28px;
	}
	.csp_box .txt_area25 .txt25_2{
		font-size:13px;
		line-height:22px;
	}
	.btn25_1{width:56% !important;}



	/* 청원step3 */
	.step3_url_btn dl {
		font-size: 14px;
		width: 88%;
	}
	.step3_url_btn dl dt {padding: 0px 30px;}
	.step3_copy_btn {width: 11%;}
	.step3_copy_btn button {font-size: 14px;}

	
	/* mypage */
	.board .b_list .pv_bl_agree {
		left: 0;
		right: auto;
		top: auto;
		bottom: 0;
		text-align: left;
	}
	.board .b_list .pv_bl_date {
		left: 80px;
		right: auto;
		top: auto;
		bottom: 0;
		text-align: left;
	}
	.board .b_list .pv_bl_url {
		right: 0;
		top: auto;
		bottom: 0;
		text-align: right;
	}
}


@media screen and (max-width: 768px){ 
	#contents.c_sub .new_contents .social_page{
		position: inherit;
		background:0;
		padding:0;
		box-sizing:inherit;
		box-shadow:none;
	}
	#contents.c_sub .new_contents .social_page span{display: none;}
	.petitionsView_right{width:31.866%;}
}


@media screen and (max-width: 667px){
	.petitions_contents{border:0;}
	.petitionsView_left{
		width:100%;
		border:1px solid #e0e0e0;
		border-radius:4px;
	}
	.petitionsView_right{
		position: relative;
		width:100%;
		margin-top:100px;
		border:0;
	}
	.petitionsView_right_pg{padding:35px 20px 35px 20px;}
	.petitionsLR_btn{bottom:1180px;}


	
	/*20190214_청원_리스트*/
	#contents.c_sub .cs_petition .csp_box{
		padding:20px;
		margin-top: 20px;
	}
	.btn25_1{width:68% !important;}
	.csp_box .txt_area25 .txt25{
		font-size:14px;
		line-height:21px;
	}
	.csp_box .txt_area25 .txt25_1{margin-top:13px;}
	.csp_box .txt_area25 .txt25_2{
		font-size:12px;
		line-height:17px;
		margin-top:13px;
	}
	.csp_box.add_1030_area{
		margin-top:40px;
		margin-bottom:50px;
		padding-bottom:60px;
	}


	/* 청원리스트 */
	.pt_ver2_btn1 li {
		display: inline-block;
		width: 49%;
	}
	.pt_ver2_btn1 li a {
		width: 100%;
		font-size: 14px;
		height: 35px;
		line-height: 35px;
	}


	/* 청원Step2 */
	.pt_ver2_step2 {margin-bottom: 45px;}
	.pv2_step2_area {
		padding: 15px;
		font-size: 14px;
	}
	.pv2_step2_area h3 {font-size: 18px;}
	.pt_ver2_step2_1 .pv2_txt_area {
		font-size: 14px;
		width: 100%;
		line-height: 25px;
		margin-bottom: 30px;
	}
	.pt_ver2_step2_1_title {margin-bottom: 10px;}
	.pt_ver2_step2_1_title h3 {font-size: 18px;}
	.pt_ver2_step2_1_title span {width: 20px;}
	.pv2_search_bar fieldset {padding: 15px;}
	.pv2_search_bar fieldset ul {width: 100%;}
	.pv2_search_bar fieldset ul li:first-child {
		float: left;
		width: 70%;
		margin-right: 10px;
	}
	.pv2_search_bar fieldset ul li {
		float: right;
		width: 24%;
	}
	.pv2_search_bar fieldset ul li input {
		width: 100%;
		height: 35px;
		font-size: 14px;
		border: 3px solid #019eef;
	}
	.pv2_search_bar fieldset ul li button {
		font-size: 13px;
		width: 100%;
		height: 43px;
	}
	.pv2_petition_btn a {
		width: 240px;
		font-size: 14px;
		height: 40px;
		line-height: 40px;
	}
	.pv2_not_serach p {font-size: 15px;}



	/* 청원step3 */
	.pv3_area {padding: 40px 10px 0px 10px;}
	.pv3_top h3 {font-size: 18px;}
	.pv3_top p {font-size: 14px;}
	.pv3_top .pv_date {font-size: 13px;}
	.pv3_area_1 {padding: 0px;}
	.pv3_petitionsView_write {
		font-size: 16px;
		margin-bottom: 50px;
	}
	.pv3_co1 {padding: 0px 20px 20px 20px;}
	.pv3_View_write {line-height: 27px;}

	.step3_url_btn dl {
		width: 99.4%;
		font-size: 14px;
	}
	.step3_url_btn dl dt {display: none;}
	.step3_url_btn dl dd {
		height: auto;
		line-height: 24px;
		padding: 5px 10px;
	}
	.step3_copy_btn {width: 100%;}
	.step3_copy_btn button {
		height: 38px;
		width: 100%;
		font-size: 14px;
	}
	.step3_my_btn ul li {width: 48%;}
	.step3_my_btn ul li a {
		font-size: 14px;
		height: 35px;
		line-height: 35px;
		width:100%;
	}
}

.sound_only{
	display: inline-block ;
    position: absolute;
    top: 0;
    left: 0;
    margin: 0;
    padding: 0;
    font-size: 0;
    line-height: 0;
    border: 0;
    overflow: hidden;
}
.b_title{
	display: inline-block;
    position: relative;
    vertical-align: middle;
    width: 100%;
    text-align: left;
    margin-bottom: 5px;
}

.ct_petitions{line-height: normal;}
.ct_petitions h4{
	text-align: left;
    font-size: 26px;
    color: #222;
	margin-bottom: 20px;
	float:left;
}
.ct_petitions h4.smtitle{font-size:20px;}
.ct_petitions_graph{}

.name_point{
	display: inline-block;
    width: 5px;
    height: 5px;
    background-color: #263f73;
    vertical-align: middle;
    margin-bottom: 7px;
    margin-right: 6px;
    margin-left: 6px;
}
.ct_petitions_area{
	padding: 0 20px 60px 20px;
    margin-bottom: 60px;
}
.ctp_graph{
	width:100%;
	overflow:hidden;
}
.ctp_graph th{border-right:1px solid #ccc;}
.ctp_graph th,.ctp_graph1 th{
	font-size: 16px;
    text-align: left;
    padding: 9px 0;
    font-weight: 600;
    color: #3a3a3a;
	width: 160px;
}
.ctp_graph th a{
	color: #3a3a3a;

	transition: all 0.3s;
    -moz-transition: all 0.3s;
    -webkit-transition: all 0.3s;
    -o-transition: all 0.3s;
}
.ctp_graph th a:hover{color:#01308e;}
.ctp_graph td{text-align:left;}

.ctp_graph1{width:100%;}
.ctp_graph1 td{
	padding:0 10px;
	font-size:16px;
}
.etc_chart{}
.etc_chart li{
	float:left;
	margin: 0 4%;
}
.etc_chart li:first-child{margin-left:0;}
.etc_chart li:last-child{margin-right:0;}
.etc_chart li a{}
.etc_chart li a h3{
	font-size:16px;
	color:#222;
}
.etc_chart li a p{color:#7a7a7a;}

.boder_das{border-bottom:1px dashed #ccc;}
.boder_sol{border-bottom:1px solid #ccc;}

.ct_txt1{
	font-size: 20px;
    line-height: 32px;
    color: #222;
}
.ct_txt_color1{color:#279ad5;}
.ct_txt_left{text-align:left;}

.ct_btn_area{
	width:400px;
	margin-top:40px;
}
.ct_btn_area1{
	width: 300px;
    margin: 40px auto;
}
.ct_btn{
	width: 100%;
    display: block;
    background-color: #263f73;
    color: #fff;
    text-align: center;
    font-size: 18px;
    border-radius: 3px;
    height: 45px;
    line-height: 44px;

	transition: all 0.3s;
    -moz-transition: all 0.3s;
    -webkit-transition: all 0.3s;
    -o-transition: all 0.3s;
}
.ct_btn:hover{background-color: #0f77a9;}

.category_area{
	overflow: hidden;
    border: 2px solid #103176;
	margin-bottom:80px;
}
.category_area ul{
	padding: 20px;
    overflow: hidden;
}
.category_area ul li{
	float: left;
    width: 20%;
}
.category_area ul li a{
	font-size: 16px;
    color: #888;
    padding: 10px 20px;
    display: block;
	border-radius:3px;
	font-weight:500;

	transition: all 0.3s;
    -moz-transition: all 0.3s;
    -webkit-transition: all 0.3s;
    -o-transition: all 0.3s;
}
.category_area ul li a span{
	font-size: 13px;
    color: #9c9c9c;
	font-weight:400;
}
.category_area ul li a:hover{
	background-color:#dff0f9;
	color:#08235b;
}
.category_area ul li a.active{
	background-color:#dff0f9;
	color:#08235b;
}

.category_tab{margin-bottom: 100px;}
.category_tab ul{overflow: hidden;}
.category_tab ul li{
	text-align: center;
    width: 50%;
    float: left;
    height: 42px;
    overflow: hidden;
}
.category_tab ul li a{
	font-size: 16px;
    font-weight: 600;
    color: #7d7d7d;
    display: block;
    border-top: 1px solid #ccc;
    border-left: 1px solid #ccc;
    border-right: 1px solid #ccc;
    border-bottom: 1px solid #333;
    height: 40px;
    line-height: 36px;
	background-color: #f3f3f3;
}
.category_tab ul li:last-child a{border-left: 1px solid #fff;}
.category_tab ul li a:hover{
    color: #103176;
}
.category_tab ul li a.active{
	border-top: 3px solid #103176;
    color: #103176;
    border-left: 1px solid #333;
    border-right: 1px solid #333;
	background-color: #fff;
}

.ct_list,.ct_list1{
	display: inline-block;
	position: relative;
	padding:0 30px;
}
.ct_list{margin-bottom:80px;}

.progressbar {
    width: 100% !important;
	position: relative;
	background-color: #fff;
	/* box-shadow: inset 0px 1px 1px rgba(0,0,0,.1); */
	border-top-left-radius: 0px !important;
    border-top-right-radius: 5px !important;
    border-bottom-right-radius: 5px !important;
    border-bottom-left-radius: 0px !important;
}

.proggress{
	height: 5px;
	width: 10px;
	background-color: #3498db;
	float:left;
	margin-top: 7px;
    margin-right: 7px;
	border-top-left-radius: 0px !important;
    border-top-right-radius: 10px !important;
    border-bottom-right-radius: 10px !important;
    border-bottom-left-radius: 0px !important;

	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#5dd445+0,40abee+50,002e8d+100 */
	background: #5dd445; /* Old browsers */
	background: -moz-linear-gradient(left,  #5dd445 0%, #40abee 50%, #002e8d 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left,  #5dd445 0%,#40abee 50%,#002e8d 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right,  #5dd445 0%,#40abee 50%,#002e8d 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5dd445', endColorstr='#002e8d',GradientType=1 ); /* IE6-9 */
}
.ct_grapy{width:350%;}
#top6 .proggress,
#top7 .proggress,
#top8 .proggress,
#top9 .proggress,
#top10 .proggress{
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#5dd445+0,3feaae+100 */
	background: #5dd445; /* Old browsers */
	background: -moz-linear-gradient(left,  #5dd445 0%, #3feaae 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left,  #5dd445 0%,#3feaae 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right,  #5dd445 0%,#3feaae 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5dd445', endColorstr='#3feaae',GradientType=1 ); /* IE6-9 */
}

.percentCount{
	float:left;
	font-weight: bold;
	color: #222;
	font-size: 14px;
}



.ct_search{float: right;}
.ct_search select{
	padding: 0 0 0 5px;
    height: 35px;
    border: 1px solid #ccc;
    vertical-align: top;
}
.ct_search input{
	padding: 0 0 0 5px;
    height: 33px;
    border: 1px solid #ccc;
    vertical-align: top;
}
.ct_search button{
	background-color: #092e5a;
    color: #fff;
    width: 65px;
    height: 35px;
    font-size: 14px;
    line-height: 19px;
}


.board .b_list .bl_body .bl_category.ccategory{text-align:center;}




@media screen and (max-width:1320px){
	.etc_chart li {margin: 0px 2%;} 
}

@media screen and (max-width:950px){
	.ctp_graph1 th{width:90px;}
	.etc_chart li a h3{font-size:14px;}
	.etc_chart li a p{font-size:14px;}
}

@media screen and (max-width:790px){
	.etc_chart li {margin: 0px 1%;} 
	.ct_txt1 {
		font-size: 16px;
		line-height: 26px;
	}
	.category_area ul {padding: 10px;}
	.category_area ul li a {padding: 10px 10px;}
	.category_tab {margin-bottom: 60px;}
	.ct_list, .ct_list1 {padding: 0 15px;}

	.board .b_list .bl_body .bl_category.ccategory{text-align:right;}
	.tab.div4 li{width:25%;}
}

@media screen and (max-width:414px){
	.ct_petitions h4 {
		font-size: 20px;
		margin-bottom: 15px;
	}

	.ct_petitions_area {
		padding: 0 0px 35px 0px;
		margin-bottom: 35px;
	}
	.ctp_graph th {padding-right: 5px;}
	.ctp_graph th, .ctp_graph1 th {
		width: 70px;
		font-size: 13px;
	}
	.etc_chart li a h3{font-size:13px;}
	.etc_chart li a p{font-size:13px;}
	.etc_chart li {
		margin: 0px 1%;
		width: 30%;
		margin-bottom: 15px;
	}
	.ctp_graph1 td {
		padding: 0 0px;
		width:100%;
		display: block;
	}
	.ct_txt1 {
		font-size: 14px;
		line-height: 23px;
	}
	.ct_btn_area {
		width: 100%;
		margin-top: 25px;
	}
	.ct_btn {
		font-size: 14px;
		height: 38px;
		line-height: 38px;
	}
	.ctp_graph1 th{
		width:100%;
		display: block;
		padding-bottom: 25px;
	}
	.category_area ul li a {
		padding: 3px;
		font-size: 12px;
	}
	.category_area {margin-bottom: 50px;}
	.category_area ul li {
		width: 33%;
		margin: 5px 0;
	}
	.ct_list, .ct_list1 {padding: 0 0px;}
	.ct_list {margin-bottom: 50px;}
	.category_tab ul li a {font-size: 14px;}
	.percentCount {font-size: 12px;}
	.category_tab {margin-bottom: 40px;}
}



@media screen and (max-width: 414px) {
	.csp_box.add_1030_area {margin-top: 20px;}
	.new_contents{margin-bottom:10px;}
	.petitions_contents{
		width:94%;
		margin:13px 0 0px 0;
	}
	.petitionsView_progress{
		width:135px;
		margin:0 auto 20px auto;
	}
	.petitionsView_progress h4{
		width:100px;
		font-size:18px;
		top:-13px;
		left:50%;
		margin-left:-50px;
	}
	.petitionsView_title{
		font-size:22px;
		line-height:28px;
	}
	.petitionsView_count{
		font-size:18px;
		margin-bottom:25px;
	}
	.petitionsView_info_list{padding:2px 8px;}
	.petitionsView_info_list li{
		width:42%;
		font-size:12px;
		margin:5px 0;
	}
	.petitionsView_info_list li p{
		margin-right:0;
		width:42px;
		text-align:left;
	}
	.petitionsView_info{margin-bottom:15px;}
	.petitionsView_grapy{margin-bottom:60px;}
	.petitionsView_grapy_area{
		width:94.7%;
		margin:0 auto;
	}
	.p_third{left:60%;}
	.petitionsView_writeHead{
		margin-bottom:20px;
		padding-bottom:5px;
	}
	.petitionsView_writeHead h4{font-size:16px;}
	.View_write{font-size:16px;}
	.petitionsView_right{
		width:100%;
		margin-top:20px;
	}
	.petitionsView_right_pg{padding:35px 3% 35px 3%;}
	.View_write_link li{padding:7px 0 2px 20px; }
	.View_write_link li p{
		font-size:14px;
		margin-right:15px;
	}
	.View_write_link li a{
		font-size:14px;
		vertical-align:top;
	}
	.petitionsLR_btn ul .LR_btn_list{width:65px;}

	.Reply_area_agree{font-size:18px;}
	.petitionsReply_write{width:75%;}
	.Reply_area_write{margin-bottom:15px;}
	.Reply_area_write_pg{padding:10px;}
	.Reply_area_write button{
		width:19%;
		font-size:14px;
		letter-spacing:-1px;
	}
	.petitionsReply_Reply ul .Reply_Reply_list{padding:10px 0;}
	.R_R_contents_Good_Bad{
		top:14px;
		right:1px;
	}
	.R_R_contents_head{margin-bottom:5px;}
	.R_R_contents_txt{width:100%;}
	.RReply_textarea{width:76%;}
	.petitionsLR_btn{left:3%;}
	.p_first .dot .point_box_back{right:-14px;}
	.p_third .dot .point_box_back{right:-13px;}
	.p_fourth .dot .point_box_back{right:-14px;}

	.footer_mobile_pop{
		display: block;
		position: fixed;
		bottom:0;
		left:0;
		z-index:2;
	}
	.footer_mobile_pop_area{line-height:0;}
	.footer_mobile_pop_area a{display: block;}
	.footer_mobile_pop_area a img{width:100%;}
	.side_banner{background-color:#00224f;}
	.side_banner a{
		display: block;
		text-align:center;
	}



	
	/* mypage */
	.pv4_petition_btn a {
		width: 240px;
		font-size: 14px;
		height: 40px;
		line-height: 40px;
	}
}



@media screen and (max-width: 375px){
	.petitionsView_info_list li{width:48%;}
}


@media screen and (max-width: 360px){ 

}


@media screen and (max-width: 350px){
	
}	